/* =======================================================
PAGE LAYOUT: */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #000000;
	/* Other properties in newbrowsers.css */
}

#browsernote {
	color: #ff0000;
	/* Other properties in newbrowsers.css */
	}

#skiplinks, #skiplinks a {
	color: #FFFFFF;
	font-size: 4px;
	}

#frame {
	width: 760px;
	margin: 0;
	padding: 0;
}

/* =======================================================
LEFT NAV: */

#leftnav {
	float: left;
	clear: left;
	width: 140px;
	padding: 0 4px 0 0;
	border-right: 1px solid #e5e5e5;
	}

#leftnav h1 {
	font-size: 1.0em;
	font-weight: normal;
	/* Other properties in newbrowsers.css & oldbrowsers.css */
	}

#leftnav h2 {
	font-size: 1.0em;
	font-weight: normal;
	/* Other properties in newbrowsers.css & oldbrowsers.css */
	}

#leftnav h3 {
	font-size: 1.0em;
	font-weight: normal;
	/* Other properties in newbrowsers.css & oldbrowsers.css */
	}

#leftnav h4 {
	font-size: 1.0em;
	font-weight: normal;
	/* Other properties in newbrowsers.css & oldbrowsers.css */
	}

#leftnav h5 {
	font-size: 1.0em;
	font-weight: normal;
	/* Other properties in newbrowsers.css & oldbrowsers.css */
	}

/* =======================================================
FOOTER: */

#datestamp-ftr {
	float: left;
	clear: left;
	margin: 10px 0 0 0;
}

#datestamp-ftr p {
	margin: 0;
	padding: 25px 0 0 0;
	font-size: .9em;
	color: #666666;
}

#eprftrnav {
	clear: both;
	/* Other properties in newbrowsers.css */
	}
	
#cdcftrnav {
	clear: both;
	/* Other properties in newbrowsers.css */
	}

/* =======================================================
RIGHT NAV: */

ul.rightnav {
	margin: 0 3px 0 5px;
	padding: 5px 2px 7px 10px;
	background: #FFFFE5;
	border-top: 3px solid #083C94;
	border-bottom: 3px solid #083C94;
	list-style: none;
	font-size: .9em;
	color: #666666;
	}

ul.rightnav h1{
	padding: 0 0 3px 0;
	margin: 3px 0 0 -17px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background: url(/images/rnheading.gif) 0 5px repeat;
	color: #000000;
}
	
ul.rightnav h2{
	padding: 3px 0 0 0;
	margin: 3px 0 0 -17px;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	background: url(/images/rnheading.gif) 0 5px repeat;
	text-transform: uppercase;
	color: #000000;
}
	
ul.rightnav li {
	margin: 0 0 3px 0;
	padding: 0 0 0 10px;
	background-color: #FFFFE5;
	}

/* =======================================================
HEADINGS: */

h1 {
	margin: 1.2em 0 1.2em 0;
	font-size: 1.4em;
	font-weight: bold;
	clear: left;
	}
	
h2 {
	margin: 1.2em 0 1.2em 0;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
}
	
h3 {
	margin: 1.2em 0 1.2em 0;
	font-size: 1.1em;
	font-weight: bold;
}
	
h4 {
	margin: 1.2em 0 1.2em 0;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	}
	
h5 {
	margin: 1.2em 0 1.2em 0;
	font-size: 1.0em;
	font-weight: bold;
	}
	
h6 {
	margin: 1.2em 0 1.2em 0;
	font-size: 0.8em;
	font-weight: bold;
	}

/* =======================================================
OTHER: */

hr {
	height: 1px;
	clear: left;
}

/* 
.title-topicpage img {
	padding: 0 5px 0 0;
	vertical-align: middle;
	}*/

.title-homepage img {
	padding: 0 5px 0 0;
	vertical-align: middle;
	}

.title img {
	padding: 0 5px 0 0;
	vertical-align: middle;
	}

/*
.title-navpage img {
	padding: 0 5px 0 0;
	vertical-align: middle;
	}*/

